# Uses of Class
org.apache.lucene.queryparser.flexible.core.nodes.GroupQueryNode

Packages that use GroupQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.standard.nodes
Standard Lucene Query Nodes.

- ## Uses of GroupQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes

  Fields in org.apache.lucene.queryparser.flexible.standard.nodes declared as GroupQueryNode
  Modifier and Type
  Field
  Description
  `final GroupQueryNode`
  MinShouldMatchNode.`groupQueryNode`
  Constructors in org.apache.lucene.queryparser.flexible.standard.nodes with parameters of type GroupQueryNode
  Modifier
  Constructor
  Description
  ``
  `MinShouldMatchNode(int minShouldMatch, GroupQueryNode groupQueryNode)`